<?xml version="1.0"?>
<SMTK_AttributeSystem Version="2">
  <Views>
    <View Type="Group" Title="Export" TopLevel="true"
          Style="Tiled" FilterByCategory="false">
      <Views>
        <View Title="Export Settings" />
      </Views>
    </View>
    <View Type="Instanced" Title="Export Settings">
      <InstancedAttributes>
        <Att Name="Options" Type="ExportSpec" />
      </InstancedAttributes>
    </View>
  </Views>
</SMTK_AttributeSystem>
